All Data Structures Namespaces Files Functions Variables Pages
gameinfomng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) if($command== 'wthedit') elseif($command== 'hackedit') elseif(strpos($command, 'gsedit')===0) elseif($command== 'sttimeedit') elseif($command== 'areaadd') if($starttime) | else
| $stmin = $startmin
| $stmonth
| $styear = 1900
| $arealiststr = $nextarealiststr = ''
| $col = 0
| $areaarr = array_slice($arealist,0,$areanum+1)
| $nareaarr = array_slice($arealist,0,$areanum+$areaadd)
| $armonth
| $aryear = 1900

## Variable Documentation

$areaarr = array_slice($arealist,0,$areanum+1)

Definition at line 113 of file gameinfomng.php.

$arealiststr = $nextarealiststr = ''

Definition at line 111 of file gameinfomng.php.

$armonth

Definition at line 135 of file gameinfomng.php.

$aryear = 1900

Definition at line 136 of file gameinfomng.php.

foreach ($areaarr as $val) $col = 0

Definition at line 112 of file gameinfomng.php.

$nareaarr = array_slice($arealist,0,$areanum+$areaadd)

Definition at line 124 of file gameinfomng.php.

$stmin = $startmin

Definition at line 106 of file gameinfomng.php.

$stmonth

Definition at line 107 of file gameinfomng.php.

$styear = 1900

Definition at line 108 of file gameinfomng.php.

if (!defined('IN_ADMIN')) if ($command== 'wthedit') elseif ($command== 'hackedit') elseif (strpos($command, 'gsedit')===0) elseif ($command== 'sttimeedit') elseif ($command== 'areaadd') if ($starttime) else

Initial value:
{
list($stsec,$stmin,$sthour,$stday,$stmonth,$styear,$stwday,$styday,$stisdst) = localtime($now+3600)
$styear
$styear
Definition: gameinfomng.php:108
$now
$now
Definition: clear.php:23
$stmonth
$stmonth
Definition: gameinfomng.php:107
$stmin
$stmin
Definition: gameinfomng.php:106

Definition at line 104 of file gameinfomng.php.